LogsList attribute keys

List attribute keys

Attribute keys in the window with how many records carry each. Resource attributes are listed as resource.<key>.

curl -X GET "https://mythic-analytics.gulp.workers.dev/client/v1/logs/attributes?location_id=example_string&from=2026-10-18T10%3A00%3A00Z&to=example_string&range=15m&levels=error%2Cfatal&services=checkout&key_prefix=example_string&limit=200" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "success": true,
  "data": {
    "attributes": [
      {
        "key": "http.status_code",
        "count": 840
      }
    ]
  }
}
GET
/client/v1/logs/attributes
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

Agency key (ak_) or location secret key (sk_). Scoped keys (mcp_) are accepted too and need logs:read. See Using an mcp_ key over HTTP.

Agency key (ak_) or location secret key (sk_). Scoped keys (mcp_) are accepted too and need logs:read. See Using an mcp_ key over HTTP.
query
location_idstring

Location to scope to. Required for ak_ keys (or send the X-Location-Id header); ignored for sk_.

query
fromstring

Window start, ISO 8601 or epoch milliseconds. Default is range (or 1 hour) before to.

query
tostring

Window end, exclusive. Default now.

query
rangestring

Preset window ending at to. Ignored when from is set. At most 30 days.

Options: 15m, 1h, 6h, 24h, 7d, 30d
query
levelsstring

Comma list of levels.

query
servicesstring

Comma list of service names, at most 20.

query
limitinteger
Min: 1 • Max: 1000
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Agency key (ak_) or location secret key (sk_). Scoped keys (mcp_) are accepted too and need logs:read. See Using an mcp_ key over HTTP.

Query Parameters

location_idstring

Location to scope to. Required for ak_ keys (or send the X-Location-Id header); ignored for sk_.

fromstring

Window start, ISO 8601 or epoch milliseconds. Default is range (or 1 hour) before to.

Example:
2026-10-18T10:00:00Z
tostring

Window end, exclusive. Default now.

rangestring

Preset window ending at to. Ignored when from is set. At most 30 days.

Allowed values:15m1h6h24h7d30d
levelsstring

Comma list of levels.

Example:
error,fatal
servicesstring

Comma list of service names, at most 20.

Example:
checkout

Responses

successboolean
dataobject